## libcatalyst-view-tt-perl 0.34

=== debian/changelog ===
libcatalyst-view-tt-perl (0.34-1) unstable; urgency=low

  * New upstream release
  * Use new 3.0 (quilt) source format

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 07 Apr 2010 11:26:32 -0400

libcatalyst-view-tt-perl (0.33-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.4 (no changes)

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 11 Mar 2010 15:27:49 -0500

libcatalyst-view-tt-perl (0.30-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Enable warnings in Catalyst::View::TT and output from the TT helper
    + Add support for running render with an undefined context
  * Standards-Version 3.8.3
  * Reformat description paragraph
  * Drop version dep on perl and Catalyst, they are satisfied by oldstable
  * Add Test-Pod-{,Coverage} to B-D-I

  [ Ryan Niebur ]
  * Remove Florian Ragwitz from Uploaders (Closes: #523242)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Bump versioned debhelper build dependency to 7.2.13 to make sure we pass
    --skipdeps to Module::AutoInstall.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 20 Sep 2009 17:10:22 -0400

libcatalyst-view-tt-perl (0.29-1) unstable; urgency=low

  * New upstream release
  * Move package under Debian Perl Group umbrella.
  * debian/control: 
   + update dependency from libmro-compat-perl, 
   + update Standards-Version to 3.8.0.1 (no changes), 
   + update package to debhelper 7
  * debian/rules: use debhelper 7 example
  * debian/watch: update to last schema
  * debian/copyright: converted to new schema

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 04 Mar 2009 12:17:00 +0100

libcatalyst-view-tt-perl (0.27-1) unstable; urgency=low

  * New upstream release
  * debian/control: updated dependency, libtemplate-provider-encoding-perl added

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Fri, 09 May 2008 14:40:45 +0200

libcatalyst-view-tt-perl (0.26-2) unstable; urgency=low

  * Bugfix release
  * debian/rules: FTBS fix (closes: #467699)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Thu, 13 Mar 2008 13:36:44 +0100

libcatalyst-view-tt-perl (0.26-1) unstable; urgency=low

  * New upstream release
  * debian/watch: file updated
  * debian/control: 
   + Standards-Version increased to 3.7.3 without changes
  
 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 16 Jan 2008 16:04:45 +0100

libcatalyst-view-tt-perl (0.25-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 17 Jan 2007 16:08:29 +0100

libcatalyst-view-tt-perl (0.24-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 23 Nov 2006 21:57:55 +0100

libcatalyst-view-tt-perl (0.23-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   - Build-Depends: created and moved debhelper here
   - Standards-Version: increased to 3.7.2 without additional changes

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 30 May 2006 15:12:24 +0200

libcatalyst-view-tt-perl (0.22-1) unstable; urgency=low

  * New upstream release
  * stringify $c->action for automatic template match instead of 
    $c->req->action. * NOTE * This will change the match to the private name 
    of the matched action! if you use template_suffix you have to move your 
    templates around!

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed,  1 Feb 2006 18:24:09 +0100

libcatalyst-view-tt-perl (0.21-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 27 Dec 2005 15:27:52 +0100

libcatalyst-view-tt-perl (0.20-1) unstable; urgency=low

  * New upstream release
  * debian/control - added me to Uploaders

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sat, 17 Dec 2005 19:41:59 +0100

libcatalyst-view-tt-perl (0.19-1) unstable; urgency=low

  * New upstream release
  * debian/control - Build-Depends-Indep field - added version 
    (>= 5.50) to libcatalyst-perl.

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 16 Nov 2005 17:15:22 +0100

libcatalyst-view-tt-perl (0.14-2) UNRELEASED; urgency=low

  * Removed my old @mookooh.org address from debian/copyright. It doesn't work
    anymore.

 -- Florian Ragwitz <rafl@debian.org>  Sun,  6 Nov 2005 17:35:49 +0100

libcatalyst-view-tt-perl (0.14-1) unstable; urgency=low

  * New upstream release.
  * Added watch file.
  * Changed my maintainer address in the uploaders field.

 -- Florian Ragwitz <rafl@debian.org>  Sat, 22 Oct 2005 19:09:55 +0200

libcatalyst-view-tt-perl (0.12-2) unstable; urgency=low

  * New maintainer: Debian Catalyst Maintainers	<pkg-catalyst-maintainers@lists.alioth.debian.org>.

 -- Florian Ragwitz <rafl@debianforum.de>  Wed, 10 Aug 2005 13:12:16 +0200

libcatalyst-view-tt-perl (0.12-1) unstable; urgency=low

  * Initial release.

 -- Florian Ragwitz <florian@mookooh.org>  Mon, 11 Jul 2005 14:41:31 +0200
