=== debian/control ===
Source: libcatalyst-view-tt-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.2.13)
Build-Depends-Indep: perl, libcatalyst-perl, libtest-pod-coverage-perl,
 libtemplate-perl, libtemplate-timer-perl, libtemplate-provider-encoding-perl,
 libmro-compat-perl, libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcatalyst-view-tt-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcatalyst-view-tt-perl/
Homepage: http://search.cpan.org/dist/Catalyst-View-TT/

Package: libcatalyst-view-tt-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libcatalyst-perl,
 libtemplate-perl, libtemplate-timer-perl, libtemplate-provider-encoding-perl,
 libmro-compat-perl
Description: Template View Class for Catalyst
 Catalyst::View::TT is the Catalyst view class for the Template toolkit. Your
 application subclass should inherit from this class. This plugin renders the
 template specified in $c->stash->{template}, or $c->request->match. The
 template variables are set up from the contents of $c->stash, augmented with
 template variable base set to Catalyst's $c->req->base, template variable c to
 Catalyst's $c, and template variable name to Catalyst's $c->config->{name}.
 The output is stored in $c->response->output.
