## libcatalyst-view-tt-perl 0.36

=== debian/changelog ===
libcatalyst-view-tt-perl (0.36-1) unstable; urgency=low

  * New upstream release.
  * No longer run POD tests.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 21 Oct 2010 12:34:31 +0200

libcatalyst-view-tt-perl (0.35-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: point to /usr/share/common-licenses/GPL-1, refresh
    license stanzas.
  * Set Standards-Version to 3.9.1 (no changes).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Aug 2010 16:05:27 +0200
