=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 7.2.13)
-Build-Depends-Indep: perl, libcatalyst-perl, libtest-pod-coverage-perl,
+Build-Depends-Indep: perl, libcatalyst-perl,
  libtemplate-perl, libtemplate-timer-perl, libtemplate-provider-encoding-perl,
- libmro-compat-perl, libtest-pod-perl
+ libmro-compat-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
- Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.8.4
+ Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>,
+ Ansgar Burchardt <ansgar@debian.org>
+Standards-Version: 3.9.1
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcatalyst-view-tt-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcatalyst-view-tt-perl/
 Homepage: http://search.cpan.org/dist/Catalyst-View-TT/
