## libcatalyst-view-tt-perl 0.37

=== debian/changelog ===
libcatalyst-view-tt-perl (0.37-1) unstable; urgency=low

  * New upstream release
  * Refresh copyright information
  * Standards-Version 3.9.2 (no changes)
  * Bump to debhelper 8

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 17 Jul 2011 15:51:08 -0400
