=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libcatalyst-view-tt-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.2.13)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, libcatalyst-perl,
  libtemplate-perl, libtemplate-timer-perl, libtemplate-provider-encoding-perl,
  libmro-compat-perl
@@ -9,7 +9,7 @@
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>,
  Ansgar Burchardt <ansgar@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcatalyst-view-tt-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcatalyst-view-tt-perl/
 Homepage: http://search.cpan.org/dist/Catalyst-View-TT/
