## libcatalyst-view-tt-perl 0.38

=== debian/changelog ===
libcatalyst-view-tt-perl (0.38-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Florian Schlichting ]
  * Imported Upstream version 0.38.
  * Added Luke Saunders to upstream copyright holders (he was added to
    lib/Catalyst/View/TT.pm in version 0.35)
  * Added fix_test_warning.patch.
  * Added myself to Uploaders and copyright.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Fri, 17 Feb 2012 21:44:30 +0100
