=== debian/control ===
Source: libcatalyst-view-tt-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libcatalyst-perl,
 libmro-compat-perl,
 libtemplate-perl,
 libtemplate-provider-encoding-perl,
 libtemplate-timer-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-perl/packages/libcatalyst-view-tt-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-view-tt-perl.git
Homepage: http://search.cpan.org/dist/Catalyst-View-TT/

Package: libcatalyst-view-tt-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libcatalyst-perl,
 libmro-compat-perl,
 libtemplate-perl,
 libtemplate-provider-encoding-perl,
 libtemplate-timer-perl
Description: Template View Class for Catalyst
 Catalyst::View::TT is the Catalyst view class for the Template toolkit. Your
 application subclass should inherit from this class. This plugin renders the
 template specified in $c->stash->{template}, or $c->request->match. The
 template variables are set up from the contents of $c->stash, augmented with
 template variable base set to Catalyst's $c->req->base, template variable c to
 Catalyst's $c, and template variable name to Catalyst's $c->config->{name}.
 The output is stored in $c->response->output.
