=== debian/watch ===
version=3
http://search.cpan.org/dist/Catalyst-View-TT/   .*/Catalyst-View-TT-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
