## libcatalyst-view-tt-perl 0.41

=== debian/changelog ===
libcatalyst-view-tt-perl (0.41-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Imported Upstream version 0.39, 0.41.
  * Bumped copyright years
  * Bumped Standards-Version to 3.9.4 (use copyright-format 1.0).
  * Dropped fix_test_warning.patch, applied upstream.
  * Email change: Florian Schlichting -> fsfs@debian.org

 -- Florian Schlichting <fsfs@debian.org>  Sun, 26 May 2013 00:14:04 +0200
