=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
  Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>,
  Ansgar Burchardt <ansgar@debian.org>,
- Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libcatalyst-view-tt-perl.git
+ Florian Schlichting <fsfs@debian.org>
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatalyst-view-tt-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-view-tt-perl.git
-Homepage: http://search.cpan.org/dist/Catalyst-View-TT/
+Homepage: https://metacpan.org/release/Catalyst-View-TT/
 
 Package: libcatalyst-view-tt-perl
 Architecture: all
