## libcatalyst-view-tt-perl 0.43

=== debian/changelog ===
libcatalyst-view-tt-perl (0.43-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.43
  * Remove unexistent inc/Module/* from d/copyright

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 17 Aug 2015 11:38:26 -0300

libcatalyst-view-tt-perl (0.42-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * revert collateral damabe in changelog

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.42
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.6
  * Add autopkgtest-pkg-perl
  * Update dependencies

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 12 Aug 2015 18:00:24 -0300

libcatalyst-view-tt-perl (0.41-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

 -- Damyan Ivanov <dmn@debian.org>  Thu, 15 May 2014 11:10:52 +0300
