=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: libcatalyst-view-tt-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
  libcatalyst-perl,
+ libclass-accessor-perl,
  libmro-compat-perl,
+ libpath-class-perl,
  libtemplate-perl,
- libtemplate-provider-encoding-perl,
  libtemplate-timer-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
@@ -14,18 +15,20 @@
  gregor herrmann <gregoa@debian.org>,
  Ansgar Burchardt <ansgar@debian.org>,
  Florian Schlichting <fsfs@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatalyst-view-tt-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-view-tt-perl.git
-Homepage: https://metacpan.org/release/Catalyst-View-TT/
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatalyst-view-tt-perl.git
+Homepage: https://metacpan.org/release/Catalyst-View-TT
+Testsuite: autopkgtest-pkg-perl
 
 Package: libcatalyst-view-tt-perl
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends},
  libcatalyst-perl,
+ libclass-accessor-perl,
  libmro-compat-perl,
+ libpath-class-perl,
  libtemplate-perl,
- libtemplate-provider-encoding-perl,
  libtemplate-timer-perl
 Description: Template View Class for Catalyst
  Catalyst::View::TT is the Catalyst view class for the Template toolkit. Your
