## libcatalyst-view-tt-perl 0.44

=== debian/changelog ===
libcatalyst-view-tt-perl (0.44-1) unstable; urgency=medium

  * Import upstream version 0.44.
  * Update years of packaging copyright.
  * Add (build) dependency on libdata-dump-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Oct 2015 15:16:09 +0200
