=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends-Indep: perl,
  libcatalyst-perl,
  libclass-accessor-perl,
+ libdata-dump-perl,
  libmro-compat-perl,
  libpath-class-perl,
  libtemplate-perl,
@@ -26,6 +27,7 @@
 Depends: ${perl:Depends}, ${misc:Depends},
  libcatalyst-perl,
  libclass-accessor-perl,
+ libdata-dump-perl,
  libmro-compat-perl,
  libpath-class-perl,
  libtemplate-perl,
