=== debian/watch ===
version=3
https://metacpan.org/release/Catalyst-View-TT   .*/Catalyst-View-TT-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
