=== debian/control ===
Source: libcatalyst-view-tt-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcatalyst-perl <!nocheck>,
                     libclass-accessor-perl <!nocheck>,
                     libdata-dump-perl <!nocheck>,
                     libmro-compat-perl <!nocheck>,
                     libpath-class-perl <!nocheck>,
                     libtemplate-perl <!nocheck>,
                     libtemplate-timer-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-view-tt-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-view-tt-perl.git
Homepage: https://metacpan.org/release/Catalyst-View-TT
Rules-Requires-Root: no

Package: libcatalyst-view-tt-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatalyst-perl,
         libclass-accessor-perl,
         libdata-dump-perl,
         libmro-compat-perl,
         libpath-class-perl,
         libtemplate-perl,
         libtemplate-timer-perl
Description: Template View Class for Catalyst
 Catalyst::View::TT is the Catalyst view class for the Template toolkit. Your
 application subclass should inherit from this class. This plugin renders the
 template specified in $c->stash->{template}, or $c->request->match. The
 template variables are set up from the contents of $c->stash, augmented with
 template variable base set to Catalyst's $c->req->base, template variable c to
 Catalyst's $c, and template variable name to Catalyst's $c->config->{name}.
 The output is stored in $c->response->output.
