## libcatalyst-view-tt-perl 0.46

=== debian/changelog ===
libcatalyst-view-tt-perl (0.46-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.46.
  * Update years of upstream and packaging copyright.
  * Update test dependencies.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Aug 2022 19:16:41 +0200
