=== debian/control ===
--- 
+++ 
@@ -12,10 +12,11 @@
                      libdata-dump-perl <!nocheck>,
                      libmro-compat-perl <!nocheck>,
                      libpath-class-perl <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>,
                      libtemplate-perl <!nocheck>,
                      libtemplate-timer-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-view-tt-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-view-tt-perl.git
 Homepage: https://metacpan.org/release/Catalyst-View-TT
