=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-View-TT   .*/Catalyst-View-TT-v?@ANY_VERSION@@ARCHIVE_EXT@$
